<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>AddNetItem</name>
    <message>
        <location filename="../itemframe.cpp" line="35"/>
        <source>Add Others...</source>
        <translation>གཞན་པ་ཁ་སྣོན་བྱས་ནས་...</translation>
    </message>
</context>
<context>
    <name>EntSecurityWidget</name>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="176"/>
        <source>EAP type</source>
        <translation>EAP རིགས་དབྱིབས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="178"/>
        <source>Identity</source>
        <translation>ཐོབ་ཐང་།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="179"/>
        <source>Domain</source>
        <translation>ཁྱབ་ཁོངས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="180"/>
        <source>CA certficate</source>
        <translation>CAལག་ཁྱེར།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="181"/>
        <source>no need for CA certificate</source>
        <translation>CAཡི་ལག་ཁྱེར་མི་དགོས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="182"/>
        <source>User certificate</source>
        <translation>སྤྱོད་མཁན་གྱི་ལག་ཁྱེར།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="183"/>
        <source>User private key</source>
        <translation>སྤྱོད་མཁན་གྱི་སྒེར་གྱི་ལྡེ་མིག</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="184"/>
        <source>User key password</source>
        <translation>སྤྱོད་མཁན་གྱི་ལྡེ་མིག་གི་གསང་</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="185"/>
        <source>Password options</source>
        <translation>གསང་བའི་ཐོག་ནས་རྣམ་གྲངས་བདམས་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="187"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="188"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="203"/>
        <source>Required</source>
        <translation>བླང་བྱ་བཏོན་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="199"/>
        <source>Ineer authentication</source>
        <translation>དབྱིན་ཆས་ཀྱི་བདེན་དཔང་ར་སྤྲོད་</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="200"/>
        <source>Username</source>
        <translation>སྤྱོད་མཁན་མིང་།：</translation>
    </message>
    <message>
        <source>Usename</source>
        <translation type="vanished">སྤྱོད་མཁན་གྱི་མིང་།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="201"/>
        <source>Password</source>
        <translation>ཕར་འགྲོ་ཚུར་འོང་བྱེད་མཁན།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="215"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="221"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="227"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="256"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="503"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="539"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="567"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="596"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="623"/>
        <source>None</source>
        <translation>གཅིག་ཀྱང་མེད།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="217"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="223"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="229"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="258"/>
        <source>Choose from file...</source>
        <translation>ཡིག་ཆའི་ནང་ནས་གདམ་ག་རྒྱག་དགོས།...</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="219"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="225"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="231"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="260"/>
        <source>Please log in to the system first.</source>
        <translation>ཕུའུ་ལི་སི་ལོ་ཀེ་ནི་ཐུའོ་ཐི་ཞི་སི་ཐེ་མུའུ་ཧྥུ་སི་ཐེ་ཡིན།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="233"/>
        <source>Store passwords only for this user</source>
        <translation>སྤྱོད་མཁན་དེ་ཁོ་ནའི་ཆེད་དུ་གསང་གྲངས་ཉར་ཚགས་བྱས་ཡོད།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="234"/>
        <source>Store passwords for all users</source>
        <translation>སྤྱོད་མཁན་ཚང་མའི་གསང་བ་གསོག་ཉར་བྱེད་དགོས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="235"/>
        <source>Ask this password every time</source>
        <translation>ཐེངས་རེར་གསང་བ་འདི་འདྲི་རྩད་བྱེད་ཐེངས་རེ་ཡིན།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="238"/>
        <source>PAC provisioning</source>
        <translation>PAC གཏན་འབེབས་བྱས་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="240"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="247"/>
        <source>Allow automatic PAC provisioning</source>
        <translation>རང་འགུལ་གྱིས་PACམཚོ་འདོན་བྱས་ཆོག།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="251"/>
        <source>PAC file</source>
        <translation>PACཡིག་ཆ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="252"/>
        <source>Anonymous</source>
        <translation>མིང་མ་བཀོད་པའི་</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="253"/>
        <source>Authenticated</source>
        <translation>བདེན་དཔང་ར་སྤྲོད་བྱས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="254"/>
        <source>Both</source>
        <translation>དེ་གཉིས་ཀ</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="529"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="558"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="586"/>
        <source>Choose a CA certificate</source>
        <translation>CAཡི་དཔང་ཡིག་འདེམས་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="530"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="559"/>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="587"/>
        <source>CA Files (*.pem *.der *.p12 *.crt *.cer *.pfx)</source>
        <translation>CA དཔང་ཡིག (*.pem *.der *.p12 *.crt *.cer *.pfx)</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="613"/>
        <source>Choose a PAC file</source>
        <translation>PACཡིག་ཆ་ཞིག་བདམས་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="614"/>
        <source>PAC Files (*.pac)</source>
        <translation>PACཡིག་ཆ།(*.pac)</translation>
    </message>
</context>
<context>
    <name>EnterpriseWlanPage</name>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="99"/>
        <source>Network name(SSID)</source>
        <translation>དྲ་རྒྱའི་མིང་། (SSID)</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="101"/>
        <source>Cancel</source>
        <translation>དོར་བ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="102"/>
        <source>Connect</source>
        <translation>སྦྲེལ་མཐུད་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/enterprisewlanpage.cpp" line="104"/>
        <source>Connect Enterprise WLAN</source>
        <translation>ཁེ་ལས་ས སྦྲེལ་མཐུད་བྱེད་པ།</translation>
    </message>
</context>
<context>
    <name>HiddenWiFiPage</name>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="185"/>
        <source>None</source>
        <translation>གཅིག་ཀྱང་མེད།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="186"/>
        <source>WPA&amp;WPA2 Personal</source>
        <translation>WPA&amp;WPA2མི་སྒེར་གྱི་ངོས་ནས་བཤད་ན།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="187"/>
        <source>WPA&amp;WPA2 Enterprise</source>
        <translation>WPA&amp;WPA2 ཁེ་ལས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="188"/>
        <source>WPA3 Personal</source>
        <translation>WPA3མི་སྒེར་</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="191"/>
        <source>Please enter the network information</source>
        <translation>ཁྱེད་རང་ཞུགས་འདོད་པའི་དྲ་རྒྱའི་ཆ་འཕྲིན་ནང་འཇུག་བྱེད་རོགས།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="213"/>
        <source>Find and Join WLAN</source>
        <translation>འཚོལ་ཞིབ་བྱས་པ་མ་ཟད་ལ་ཞུགས་པ་རེད།</translation>
    </message>
    <message>
        <source>Please enter the network name and security type</source>
        <translation type="vanished">请输入您想要加入的网络名称和安全类型</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="195"/>
        <source>Network name(SSID)</source>
        <translation>དྲ་རྒྱའི་མིང་། (SSID)</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="196"/>
        <source>Security type</source>
        <translation>སའེ་ཁི་ལི་ཏི་ཐའེ་ཕེ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="197"/>
        <source>Password</source>
        <translation>ཕར་འགྲོ་ཚུར་འོང་བྱེད་མཁན།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="198"/>
        <source>Remember the Network</source>
        <translation>དྲ་རྒྱ་དེ་སེམས་ལ་འཛིན་དགོས།</translation>
    </message>
    <message>
        <source>Show Network List</source>
        <translation type="vanished">显示网络列表</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="200"/>
        <source>Cancel</source>
        <translation>དོར་བ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="201"/>
        <source>Join</source>
        <translation>དེའི་ནང་དུ་ཞུགས་པ།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="204"/>
        <location filename="../hiddenwifi/hiddenwifipage.cpp" line="205"/>
        <source>Required</source>
        <translation>བླང་བྱ་བཏོན་པ།</translation>
    </message>
    <message>
        <source>Find and Join Wi-Fi</source>
        <translation type="vanished">འཚོལ་ཞིབ་བྱས་པ་མ་ཟད་WI-FIལ་ཞུགས་པ་རེད།</translation>
    </message>
</context>
<context>
    <name>LogHintDialog</name>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="811"/>
        <source>Please log in to the system first.</source>
        <translation>ཕུའུ་ལི་སི་ལོ་ཀེ་ནི་ཐུའོ་ཐི་ཞི་སི་ཐེ་མུའུ་ཧྥུ་སི་ཐེ་ཡིན།</translation>
    </message>
    <message>
        <location filename="../hiddenwifi/entsecuritywidget.cpp" line="812"/>
        <source>Confirm</source>
        <translation>ཐག་ཆོད།</translation>
    </message>
</context>
<context>
    <name>WlanConnect</name>
    <message>
        <location filename="../wlanconnect.cpp" line="77"/>
        <source>Kylin NM</source>
        <translation>དྲ་རྒྱའི་ཡོ་བྱད།</translation>
    </message>
    <message>
        <location filename="../wlanconnect.cpp" line="80"/>
        <source>kylin network applet desktop message</source>
        <translation>དྲ་རྒྱའི་ཀུ་ཤུའི་ཅོག་ཙེའི་ཆ་འཕྲིན།</translation>
    </message>
    <message>
        <location filename="../wlanconnect.cpp" line="254"/>
        <source>WLAN</source>
        <translation>སྐུད་མེད་ཅུས་ཁོངས་ཀྱི་དྲ་བ།</translation>
    </message>
    <message>
        <location filename="../wlanconnect.cpp" line="304"/>
        <source>Settings</source>
        <translation>སྒྲིག་བཀོད།</translation>
    </message>
    <message>
        <location filename="../wlanconnect.cpp" line="333"/>
        <source>No wireless device avaliable</source>
        <translation>དྲ་རྒྱ་མེད་པའི་ཨང་ཀི་མེད།</translation>
    </message>
</context>
<context>
    <name>WlanItem</name>
    <message>
        <location filename="../wlanitem.cpp" line="136"/>
        <location filename="../wlanitem.cpp" line="244"/>
        <source>Connect</source>
        <translation>སྦྲེལ་མཐུད་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="../wlanitem.cpp" line="153"/>
        <location filename="../wlanitem.cpp" line="160"/>
        <source>Auto Connect</source>
        <translation>རང་འགུལ་གྱིས་སྦྲེལ་མཐུད་</translation>
    </message>
    <message>
        <location filename="../wlanitem.cpp" line="242"/>
        <source>Disconnect</source>
        <translation>ཆད་པ།</translation>
    </message>
</context>
</TS>
